input, select {
	vertical-align:middle;
}
fieldset {
	border:none;
}
.hand {
	cursor:pointer;
	cursor:hand;
}

.textarea {
	padding: 1px 3px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:11pt;
	overflow:auto;
	border:1px solid #828282;
	height:15px;
}

input.textarea {overflow: hidden;}

.for-expert-font {
	font-size: 12px;
}

.mandatory-text, .mandatory-text p{
	color:#FF0000 !important;
	font-size:8pt;
	font-weight:normal !important;
	float:none;
	/*clear:both;*/
	padding:3px 0 0 10px;
}

.user-field .textarea {
	border:1px solid #74C4D4;
}
.txt-area-prof-descr {padding:13px 0 25px 0;}
.txt-area-prof-descr textarea {
	width:570px;
	height:163px;
	max-width: 570px;
	min-width: 570px;
	max-height: 163px;
	min-height: 163px;
	
}
.col-content .txt-area-prof-descr {
	/*margin:10px 0 -5px 0;	couses gui defects during registration process*/
}
.txt-area-work-descript {
	width:435px;
	height:110px;
	max-width: 435px;
	min-width: 435px;
	max-height: 110px;
	min-height: 110px;
}
.txt-area-awards {
	width:450px;
	height:37px;
	max-width: 450px;
	min-width: 450px;
	max-height: 37px;
	min-height: 37px;
}
.txt-area-posit-descript {
	width:450px;
	height:77px;
	max-width: 450px;
	min-width: 450px;
	max-height: 77px;
	min-height: 77px;
}
.txt-area-publication {
	width:450px;
	height:76px;
	max-width: 450px;
	min-width: 450px;
	max-height: 76px;
	min-height: 76px;
}
.txt-area-message {
	width:450px;
	height:140px;
	max-width: 450px;
	min-width: 450px;
	max-height: 140px;
	min-height: 140px;
}
select {
	font-size:8pt;
	line-height:1.64em;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
	border:1px solid #828282;
	height:18px;	
}
select option{
	padding-left: 4px;
}
*:first-child+html select {
	height:auto;
}
.butt {
	text-align:center;
	font-size:11px;
	color:#000;
	vertical-align:middle;
	cursor:pointer;
	cursor:hand;
	font-family: Arial, Helvetica, sans-serif;
}
.btn-browse {
	margin-left:8px;
}
.btn-next-posit 
{
	border: 0px;
	width: 78px;
	height: 20px;
	cursor:pointer;
	background: transparent url(../images/btn_next.gif) no-repeat;
	float:right;
	margin:0px 302px 0 0;
}
.btn-back-posit
{
	border: 0px;
	width: 78px;
	height: 20px;
	cursor:pointer; 
	background: transparent url(../images/btn_back.gif) no-repeat;
	margin:0px 0 0 110px;
}

.btn-home
{
	border: 0px;
	width: 78px;
	height: 20px;
	cursor:pointer; 
	background: transparent url(../images/btn_home.gif) no-repeat;
	margin:0px 0 0 110px;
}

.btn-continue
{
	border: 0px;
	width: 100px;
	height: 20px;
	cursor:pointer;
	background: transparent url(../images/btn_continue.gif) no-repeat;
	float:right;
	margin:0px 280px 0 0;
}

.btn-send
{
	border: 0px;
	width: 78px;
	height: 20px;
	cursor:pointer;
	background: transparent url(../images/btn_send.gif) no-repeat;
	float:right;
	margin:0px 302px 0 0;
}

.btn-accept
{
	border: 0px;
	width: 100px;
	height: 20px;
	cursor:pointer;
	background: transparent url(../images/btn_accept.gif) no-repeat;
	float:right;
	margin:0px 280px 0 0;
}
	
.btn-add-new-record
{
	height:21px;
	width:121px;
	border: 0px;
	cursor:pointer; 
	background: transparent url(../images/btn_add-new-record.gif) no-repeat;
}
.btn-save
{
	height:21px;
	width:62px;
	border:0px;
	cursor: pointer;
	background: transparent url(../images/btn_save.gif) no-repeat;
}
.Significant-work-buttons
{}
.col-content .user-field .hand.btn-right {
	float:right;
	margin-right:20px;
}
.txt-115 {
	width:115px;
	
}
.txt-340 {
	width:340px;
	max-width: 340px;
	min-width: 340px;
}
select.txt-340 {
	width:350px;
}
.txt-450 {
	width:450px;
	max-width: 450px;
	min-width: 450px;
}
select.txt-450 {
	width:460px;
}
.txt-430 {
	width:427px;
	max-width: 427px;
	min-width: 427px;
}
.txt-370 {
	width:370px;
	max-width: 370px;
	min-width: 370px;
}
select.txt-155 {
	width:155px;
}
select.txt-80 {
	width:80px;
}
select.txt-280 {
	width:280px;
}
.txt-290 {
	width:290px;
	max-width: 290px;
	min-width: 290px;
}
.popup input {
	margin-bottom:10px;
}
.popup .txt-290 {
	margin:2px 0 7px 0;
	border:1px solid #77C5D5;
}
.info-block-open h4 input, .info-block-close h4 input {
	font-size:1.1em;
	width:69px;
	float:right;
	margin:-3px 3px 0 0;
}
.sort-block select {
	margin:0 5px 0 9px;
}
.sort-block input {
	width:25px;
	width:69px;
}
.filter-block select {
width:184px;
}


.FieldError
{
    color:Red;
}

.success {
	color:green;
	margin-bottom:5px;
	margin-left:10px;
}

.error 
{
    margin: 0 0 0 11px;
    color:Red;
    font-size: 1.1em;
}

.error-list {
	color:red;
	margin-bottom:5px;
	font-size:1.1em;
    line-height:140%;
}

.error-list ul li
{
    list-style-position:outside;
    list-style-type: disc;
}

.error-list ol li
{
    list-style-position:outside;
    list-style-type: decimal;
}
.error-list ul, .fckoutput ol 
{
    margin-left: 3.5em; 
    margin-top: 5px;
    margin-bottom: 5px;
}

.country-select {
	/*width : 180px;
	height : 18px;*/
	width : 458px;
	border : 1px #737373 solid;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	/*line-height:11pt;*/
	overflow:auto;
	color : #000000;
	font-weight : normal;
	padding : 0 0 0 0;
}

.input-container{
line-height:200%;
font-size:1.1em;
}

.col-content .input-container h3{
	background: transparent;
}